@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=PT+Serif');

#ncf_sidebar .ncf_form_input_wrapper label {
  color: red !important;
}



.home .post .search .archive  {
			padding:20px !important;
			margin:-0px 0px 20px 0px !important;
			box-shadow:none;
			background:none;
			border-top:#eee 1px solid;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0px;
	border: 0;
	font-size: 100%;
	font: inherit;
/*	vertical-align: baseline; */
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

.social-tabs li img {
width: 32px;
height: 32px;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
	Clear Floated Elements
*/

.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}

.clear:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}

* html .clear {
	height:1%;
}

/*
	Style HTML Tags
*/

body {
	background:#ccc;
	color:#333;
	font-family:"Roboto", sans-serif;
	font-size:18px;
	line-height:1.62em;
}

a:link {
	color:#0149C0;
	text-decoration:none;
}

a:hover {
	color:#d54e21;
}

a:visited {
	color:#0149C0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	line-height:1.62em;
		margin-top:30px;

	margin-bottom:10px;
	font-family:"PT Serif";
}

h1 {
	font-size:30px;
}

h2 {
	font-size:24px;
}

h3 {
	font-size:19px;
	font-family:"Roboto" !important;
	color:black;
}

h4 {
	font-size:16px;
}

h5 {
	font-size:15px;
}

h6 {
	font-size:14px;
}

p {
	margin-bottom:15px;
		line-height:25.16px;

}

blockquote {
	position:relative;
	color:#444;
	font-style:italic;
	margin:0 30px 0 60px;
}

blockquote:before {
	position:absolute;
	top:30px;
	left:-75px;
	content:"\201C";
	color:#DDD;
	font-family:serif;
	font-size:96px;
}

blockquote cite {
	font-style:normal;
}

blockquote cite:before {
	content:"- ";
}

table {
	width:100%;
	border-collapse:collapse;
	text-align:left;

}

table tr:nth-child(even) {
	background:#F0F0F0;
padding:10px;
}

table th,
table td {
	padding:5px 20px 5px 20px;
}

table th {
	font-weight:bold;
}

fieldset {
	border:#CCCCCC 1px solid;
	padding:2%;
}

input[type=text],
input[type=password],
textarea {
	padding:8px;
	box-shadow:#F0F0F0 0 1px 3px inset;
	background:#F9F9F9;
	border:#CCCCCC 1px solid;
	color:#999;
	font-family:"Droid Sans", sans-serif;
	font-size:13px;
width:90%;
}

input[type=text],
input[type=email],
textarea {
	padding:8px;
	box-shadow:#F0F0F0 0 1px 3px inset;
	background:#F9F9F9;
	border:#CCCCCC 1px solid;
	color:#999;
	font-family:"Droid Sans", sans-serif;
	font-size:13px;
width:90%;
}

input[type=text],
input[type=search],
textarea {
	padding:8px;
	box-shadow:#F0F0F0 0 1px 3px inset;
	background:#F9F9F9;
	border:#CCCCCC 1px solid;
	color:#999;
	font-family:"Droid Sans", sans-serif;
	font-size:13px;
width:90%;
}


input[type=text]:focus,
input[type=password]:focus,
textarea:focus {
	box-shadow:#CCCCCC 0 1px 3px inset;
	background:#FFF;
	color:#333;
}

textarea {
	font-size:15px;
}

input[type=submit],
input[type=reset],
input[type=button] {
	padding:4px 15px;
	border-radius:15px;
	box-shadow:#ccc 0 0 3px;
	background:#f0f0f0;
	background:-moz-linear-gradient(#F9F9F9, #EEE);
	background:-webkit-linear-gradient(#F9F9F9, #EEE);
	background:-o-linear-gradient(#F9F9F9, #EEE);
	background:-ms-linear-gradient(#F9F9F9, #EEE);
	background:linear-gradient(#F9F9F9, #EEE);
	border:none;
	color:#444;
	font-family:"Droid Sans", sans-serif;
	font-size:13px;
}

#wlmreginstructions {
border: 1px #444444 solid;
}

input[type=submit]:hover,
input[type=reset]:hover,
input[type=button]:hover {
	box-shadow:#aaa 0 0 5px;
}

input[type=submit]:focus,
input[type=reset]:focus,
input[type=button]:focus {
	box-shadow:#aaa 0 0 5px;
	background:-moz-linear-gradient(#EEE, #F9F9F9);
	background:-webkit-linear-gradient(#EEE, #F9F9F9);
	background:-o-linear-gradient(#EEE, #F9F9F9);
	background:-ms-linear-gradient(#EEE, #F9F9F9);
	background:linear-gradient(#EEE, #F9F9F9);
}

hr {
	border:none;
	border-top:#ABABAB 1px solid;
	width:400px;
	margin-left: auto;
	margin-top: 50px;
	margin-right: auto;
	padding: 10px 0px;
}
dt {
	font-weight:bold;
	margin-bottom:0px;
}

dd {
	margin-left:30px;
	margin-bottom:24px;
}

ul {
	list-style-type:disc;
	margin-left:30px;
	margin-bottom:24px;
}

ul li {
	margin-top:4px;
}

ul ul {
	list-style-type:square;
	margin-bottom:0;
}

ul ul ul {
	list-style-type:circle;
}

ol {
	list-style-type:decimal;
	margin-left:30px;
	margin-bottom:24px;
}

ol ol {
	list-style: upper-alpha;
	margin-bottom:0
}

ol ol ol {
	list-style: lower-roman;
}

ol ol ol ol {
	list-style: lower-alpha;
}

address {
	font-size:14px;
	font-style:italic;
	margin-bottom:16px;
}

code {
	font-family:Monaco, Consolas, "Lucida Console", "Bitstream Vera Sans Mono", monospace;
}

kbd,
tt {
	font-family:monospace;
}

abbr,
acronym {
	border-bottom:#999 1px dotted;
	cursor:help;
display: none;	
}

big {
	font-size:1.3em;
}

cite,
em {
	font-style:italic;
}

ins {
	background:#EEE;
	text-decoration:none;
	font-weight:bold;
	color:#FF0000 !important;
}

pre {
	padding:15px;
	background:#F5F5F5;
	border:#CCC 1px dashed;
	font-family:Monaco, Consolas, "Lucida Console", "Bitstream Vera Sans Mono", monospace;
	font-size:14px;
	line-height:20px;
	margin-bottom:16px;
	overflow:auto;
}

q {
	quotes:inherit;
}

q:before {
	content:open-quote;
}

q:after {
	content:close-quote;
}

strong {
	font-weight:bold;
}

sup,
sub {
	height:0;
	line-height:1;
	vertical-align:baseline;
	position:relative;
	font-size:10px;
}

sup {
	bottom:1ex;
}

sub {
	top:.5ex;
}

img,
video {
	max-width:100%;
	height:auto;
}

video {
	display:block;
}

audio {
	max-width:100%;
}

.entry-content a img,
#attachment-nav a img {
	padding:5px;
	box-shadow:0 0 3px #EEE;
	background:#FFF;
	border:#EEE 1px solid;
}

.entry-content a:hover img,
#attachment-nav a:hover img {
	background:#F0F0F0;
}

/*
	WordPress Standard Tags
*/

.aligncenter {
	display:block;
	margin:20px auto;
}

.alignleft {
	float:left;
	margin:10px 20px 10px 0;
}

.alignright {
	float:right;
	margin:10px 0 10px 20px;
}

.wp-caption {
	max-width:100%;
	padding:10px 0 0 10px;
	border-radius:5px;
	box-shadow:0 0 3px #EEE;
	background:#FCFCFC;
	border:#EEE 1px solid;
}

.wp-caption a img {
	padding:0;
	border:none;
}

.wp-caption-text {
	margin-bottom:10px;
	color:#333;
	font-size:13px;
	line-height:1.62em;
	text-align:center;
}

.size-thumbnail {
	padding:5px;
	box-shadow:0 0 3px #EEE;
	background:#FCFCFC;
	border:#EEE 1px solid;
	margin-right:24px;
}

.gallery {
	margin:auto;
}

.gallery-item {
	float:left;
	padding:10px 0;
	background:#F9F9F9;
	border:#EEE 1px solid;
	box-shadow:0 0 3px #EEE;
	text-align:center;
}

.gallery-columns-1 .gallery-item {
	width:90%;
	margin:0 1.5% 3%;
}

.gallery-columns-2 .gallery-item {
	width:45%;
	margin:0 1.5% 3%;
}

.gallery-columns-3 .gallery-item {
	width:30%;
	margin:0 1.3% 3%;
}

.gallery-columns-4 .gallery-item {
	width:22%;
	margin:0 1.2% 3%;
}

.gallery-columns-5 .gallery-item {
	width:17%;
	margin:0 1.2% 3%;
}

.gallery-item:hover  {
	background:#F4F4F4;
}

.gallery-item img {
	display:block;
	padding:0;
	margin:0 auto;
	box-shadow:0 0 3px #FFF;
}

.gallery-icon {
	margin:0;
}

.gallery-caption {
	padding:10px 10px 0;
	margin:0;
	font-size:12px;
	line-height:16px;
	text-align:center;
}

.sticky {
}



.bypostauthor > .comment-body {
	background:#F0F0F0;
}

/*
	Theme Design, Layout and Typography
*/

#wrapper {
	position:relative;
	max-width:1132px;
	margin:0 auto;
	box-shadow:0 0 6px #999;
	background:#e9e9e9;
	overflow:hidden;
}

.page-template-template-no-sidebars-php #wrapper {
	max-width:780px;
}

#header {
	margin:0 1.76%;
}

.page-template-template-no-sidebars-php #header {
	margin:0 2.5%;
}

#site-title a,
#site-description {
	color:#333;
}

#site-title,
#site-description {
	float:left;
	line-height:100px;
}

#site-title {
	margin:0;
	font-size:28px;
	font-weight:bold;
}

#site-description {
	margin-left:20px;
	font-size:12px;
	font-weight:normal;
}

#sidebar-header {
	float:right;
	width:728px;
	height:90px;
	margin-top:5px;
	overflow:hidden;
}

#sidebar-header .widget {
	margin:0;
}

#sidebar-header .widget-title {
	margin-top:0;
}

#sidebar-header img {
	display:block;
	margin:0;
}

#header-image {
	display:block;
	max-width:99.1%;
	padding:0.45%;
	margin-bottom:1.76%;
	box-shadow:0 0 3px #999;
	background:#fff;
}

#access {
	min-height:40px;
	box-shadow:0 0 3px #999;
	background:#444;
	background:-moz-repeating-linear-gradient(#555, #333 40px);
	background:-webkit-repeating-linear-gradient(#555, #333 40px);
	background:-o-repeating-linear-gradient(#555, #333 40px);
	background:-ms-repeating-linear-gradient(#555, #333 40px);
	background:repeating-linear-gradient(#555, #333 40px);
}

#access ul {
	float:left;
	padding:0;
	margin:0;
	max-width:100%;
	list-style:none;
	font-size:15px;
}

#access li {
	position:relative;
	float:left;
	padding:0;
	margin:0;
	line-height:40px;
}

#access ul li:first-child {
	padding-left:0;
}

#access a {
	display:block;
	padding:0 20px;
	color:#f0f0f0;
	text-align:center;
	text-decoration:none;
}

#access a:hover,
#access li.current_page_item > a {
	background:#777;
	background:-moz-linear-gradient(#777,#555);
	background:-webkit-linear-gradient(#777,#555);
	background:-o-linear-gradient(#777,#555);
	background:-ms-linear-gradient(#777,#555);
	background:linear-gradient(#777,#555);
	color:#fff;
	text-decoration:none;
}

#access li.current_page_item > a {
	background:#222;
	background:-moz-linear-gradient(#252525,#151515);
	background:-webkit-linear-gradient(#252525,#151515);
	background:-o-linear-gradient(#252525,#151515);
	background:-ms-linear-gradient(#252525,#151515);
	background:linear-gradient(#252525,#151515);
}

.drop-down-toggle {
	position:absolute;
	top:7px;
	right:16px;
	display:none;
	width:20px;
	height:20px;
	border-radius:15px;
	background:#333;
	background:-moz-linear-gradient(#333,#444);
	background:-webkit-linear-gradient(#333,#444);
	background:-o-linear-gradient(#333,#444);
	background:-ms-linear-gradient(#333,#444);
	background:linear-gradient(#333,#444);
	border:#aaa 3px solid;
}

.drop-down-arrow {
	display:block;
	width:0;
	height:0;
	margin:8px 0 0 5px;
	border-top:5px solid #aaa;
	border-left:transparent 5px solid;
	border-right:transparent 5px solid;
}

#access li li {
	float:none;
	min-width:130px;
	padding:0;
	margin:0;
}

#access li li a {
	min-width:130px;
	margin:0;
	background:#555;
	border-top:#5f5f5f 1px solid;
	font-size:15px;
	line-height:33px;
	text-align:left;
	overflow:hidden;
}

#access li li:first-child > a {
	border-top:none;
}

#access li li a:hover {
	background:#444;
}

#access li ul {
	display:none;
	position:absolute;
	z-index:9999;
	min-width:190px;
	height:auto;
	padding:0;
	margin:0;
	box-shadow:0 0 3px #333;
}

#access li ul ul {
	margin:-33px 0 0 190px !important;
}

#access li:hover > ul,
#access li li:hover > ul,
#access li li li:hover > ul {
	display:block;
}

#access .nav-toggle {
	display:none;
}

#header #searchform {
	float:right;
	width:20%;
	margin:7px 12px 0;
}

#header input#s {
	width:97%;
	padding:5px;
	margin-right:0;
	box-shadow:inset 3px 3px 3px #000;
	background:#222;
	background:-moz-linear-gradient(#151515, #252525);
	background:-webkit-linear-gradient(#151515, #252525);
	background:-o-linear-gradient(#151515, #252525);
	background:-ms-linear-gradient(#151515, #252525);
	background:linear-gradient(#151515, #252525);
	border:none;
	color:#999;
	font-size:16px;
	font-family:"Droid Sans", sans-serif;
}

.widget-area #s {
	max-width:68%;
}

#header input#s:focus {
	color:#ccc;
}

input#searchsubmit {
	width:60px;
	height:31px;
	padding:0px;
	margin-right:0px;
	background:#c15454;
	background:-moz-linear-gradient(#88C340,#1c5d3c);
	background:-webkit-linear-gradient(#88C340,#1c5d3c);
	background:-o-linear-gradient(#88C340,#1c5d3c);
	background:-ms-linear-gradient(#88C340,#1c5d3c);
	background:linear-gradient(#88C340,#1c5d3c);
	border:#2ea545 1px solid;
	color:#fff7f7;
	text-align:center;
	border-radius:0px;
}

#container {
	margin:1.76%;
}

.page-template-template-no-sidebars-php #container {
	margin:1.76% 2.5%;
}

#slider {
	position:relative;
	margin:0 0 1.83%;
	box-shadow:0 0 3px #999;
	background:#ccc;
	background:-moz-linear-gradient(#ddd,#bbb);
	background:-webkit-linear-gradient(#ddd,#bbb);
	background:-o-linear-gradient(#ddd,#bbb);
	background:-ms-linear-gradient(#ddd,#bbb);
	background:linear-gradient(#ddd,#bbb);
}

#slider a:active {
	outline:none;
}

.slides,
.flex-control-nav {
	margin:0;
	padding:0;
	list-style:none;
}

.slides {
	width:100%;
	overflow:hidden;
}

#slider .slides > li {
	display:none;
	position:relative;
	margin:0;
}


#slider .slides li:first-child {
	display:list-item;
}

.flex-pauseplay span {
	text-transform:capitalize;
}

.slides:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}

.flex-control-nav {
	position:absolute;
	right:4%;
	bottom:7.3%;
	text-align:center;
}

.flex-control-nav li {
	display:inline-block;
	margin:0 0 0 15px;
}

.flex-control-nav li:first-child {
	margin:0;
}

.flex-control-nav li a {
	display:block;
	width:24px;
	height:24px;
	box-shadow:0 0 3px #999;
	cursor:pointer;
	background:#e9e9e9;
	color:#333;
	font-weight:bold;
	line-height:24px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
	background:#fff;
}

#slider .post {
	padding:1.83%;
	margin:0;
	box-shadow:none;
	background:none;
}

#slider .entry-container {
	float:right;
	max-width:77.9%;
}

#slider .wp-post-image,
#slider .entry-attachment {
	max-width:20.8%;
	padding:0.47%;
	background:#E9E9E9;
}

#slider .format-audio .entry-summary object {
	min-height:24px;
	height:24px;
}

#slider .entry-summary .entry-attachment {
	float:none;
	max-width:100%;
	padding:0;
	background:none;
}

#slider .entry-attachment,
#slider .entry-attachment p {
	margin-bottom:0;
}

#slider .entry-header,
#slider .entry-summary {
	margin-left:5%;
}

#slider .entry-title,
#slider .entry-meta {
	margin-left:0;
}

.content-sidebar-wrap {
	float:left;
	width:85.15%;
}

#content {
	float:left;
	width:67.75%;
	box-shadow:0 0 3px #999;
	background:#fff;
}

.home #content {
	box-shadow:none;
	background:#EFEFE9;
}

.single #content,
.page #content {
		background:#FFFFFF;
}

.paged #content,
.archive #content,
.search #content,
.error404 #content,
.entry,
#comments,
#respond {
	margin-bottom:1.76%;
	box-shadow:0 0 0px #999;
	background:none;
}

.error404 .entry {
	margin:0;
}

.page-template-template-sidebar-content-php #content {
	float:right;
}

.page-template-template-content-sidebar-php #content {
	float:left;
}

.page-template-template-sidebar-content-sidebar-php .content-sidebar-wrap #content {
	float:right;
	width:80.5%;
}

.page-template-template-no-sidebars-php #content {
	float:none;
	width:100%;
}

.page-template-template-full-width-php #content {
	width:100%;
}

#location {
	margin:0 20px;
	padding-top:20px;
}

.single #location,
.page #location,
.error404 #location {
	padding-top:0;
	margin:0;
	margin-bottom:10px;
	border-bottom:#eee 1px solid;
}

#breadcrumbs,
#current-location {
	padding-bottom:6px;
}

#current-location {
	margin-top:12px;
}

#current-location .prefix-text {
	margin:0;
	color:#777;
	font-size:12px;
	font-weight:normal;
	letter-spacing:2px;
	text-transform:uppercase;
}

.page-title {
	margin:0;
}

.home .post {
	padding:2.7%;
	margin-bottom:2.7%;
	box-shadow:0 0 3px #999;
	background:#fff;
}

.paged .post,
.archive .post,
.search .post,
.search .page {
	padding:2.7%;
	margin-bottom:2.7%;
	box-shadow:0 0 3px #999;
	background:#fff;
}
/* NO */
.teaser {
	float:right;
	width:43.23%;
}

.teaser-odd {
	float:left;
}

.entry,
#comments,
#respond {
	padding:20px;
	margin-bottom:2.7%;
}

.entry,
#comments,
#respond {
	width:auto;
}

.wp-post-image,
.format-status .avatar {
	float:left;
	padding:0.71%;
	box-shadow:0 0 3px #aaa;
	background:#e9e9e9;
/*	max-width:38.2%; */
}

.teaser .wp-post-image {
	float:none;
	display:block;
	padding:1.56%;
	margin:0 auto 12px auto;
	max-width:96.88%;
}

.format-audio object {
	height:24px;
}

.teaser .entry-attachment p {
	margin-bottom:6px;
}

/* FEED MARGINS */

.has-thumbnail .entry-header,
.has-thumbnail .entry-summary,
.has-thumbnail.format-chat .entry-content {
	margin-left:25.55%;
}

.entry-title,
.page-title,
#comments-title,
#reply-title {
	font-weight:bold;
}

.teaser .entry-title,
.teaser .entry-meta,
.teaser .entry-summary {
	margin-left:0;
}


.entry-title {
	margin:0;
	overflow:hidden;
	font-size:24px;
	line-height:1.32em;
}


.teaser .entry-title {
	font-size:18px;
	line-height:1.32em;
	margin-bottom:8px;
}

.single .entry-title,
.page .entry-title,
.error404 .entry-title {
	font-size:32px;
	line-height:1.62em;
}

.page .entry-title,
.error404 .entry-title {
	margin-bottom:12px;
}


.entry-title a {
	color:#333;
}

.entry-title a:hover {
	color:#21759B;
}

.format-link .entry-title a:after {
	content:"\2192";
	padding-left:8px;
}

.entry-meta {
	margin-bottom:5px;
	color:#777;
	font-size:12px;
}

.format-aside .entry-meta,
.format-status .entry-meta,
.format-quote .entry-meta  {
	margin-bottom:0;
}


.format-status .entry-meta,
.format-status .entry-summary {
	margin-left:108px;
}

.teaser .entry-summary {
	height:64px;
	overflow:hidden;
}

.entry-summary p {
	margin:0;
}

.format-aside .entry-summary p,
.format-status .entry-summary p,
.format-quote .entry-summary p  {
	margin-bottom:6px;
}

.teaser.format-aside .entry-summary,
.teaser.format-quote .entry-summary,
.teaser.format-status .entry-summary {
	height:101px;
}


.entry-content {
	font-size:18px;
	line-height:1.62em;
}


.format-chat .entry-content p,
.format-chat .entry-summary p {
	padding:2px 3px;
	margin:0;
	background:#FCFCFC;
}

.format-chat .entry-summary p {
	padding:0;
}

.format-chat .entry-content p:nth-child(odd),
.format-chat .entry-summary p:nth-child(odd)  {
	background:#F0F0F0;
	font-weight:bold;
}


.single .format-chat .entry-content p:last-child
.single .format-chat .entry-summary p:last-child {
	margin-bottom:24px;
}

.entry-attachment {
	margin-bottom:24px;
}

.teaser.format-gallery .entry-summary {
	height:274px;
}

.entry-summary .gallery-item {
	padding:0;
	margin:0 7px 14px;
}

.teaser img.attachment-gallery-thumb {
	max-width:90px;
}

.entry-attachment img {
	display:block;
	margin:0 auto 18px;
}
.entry-utility {
	padding-top:12px;
	border-top:#eee 1px solid;
}

.post-pagination {
	margin-bottom:12px;
}

#attachment-nav {
	padding-bottom:12px;
	margin-bottom:18px;
	border-bottom:#EEE 1px solid;
}

#attachment-nav img {
	display:block;
}

.nav-prev img {
	float:left;
}

.nav-next img {
	float:right;
}

.social-bookmarks {
	margin-bottom:20px;
	font-size:12px;
	font-weight:bold;
}

.social-bookmarks p {
	margin-bottom:12px;
}

.facebook-like,
.twitter-button,
.google-plus,
.pinterest-button {
	float:left;
}

.facebook-like {
	width:110px;
}

.fb_edge_comment_widget {
	width:401px;
}


.entry-author {
	padding:20px;
	margin-bottom:20px;
	background:#f3f3f3;
	box-shadow:0 0 3px #ccc;
	font-size:13px;
	line-height:1.62em;
}

.entry-author .avatar {
	float:left;
	padding:5px;
	box-shadow:0 0 3px #ccc;
	background:#e9e9e9;
}

.entry-author .author {
	margin-bottom:10px;
	font-size:15px;
}

.entry-author .author,
.author-bio,
.entry-author .author-meta {
	margin-left:126px;
}

.author-bio {
	margin-bottom:10px;
}

.entry-author .author-website,
.entry-author .author-twitter {
	float:left;
	width:50%;
	text-align:center;
}

.nocomments {
	margin:0;
	color:#999;
	font-size:18px;
	font-weight:bold;
	line-height:1.62em;
	text-align:center;
}

#comments-title,
#reply-title {
	margin-bottom:18px;
	font-size:24px;
	line-height:1.62em;
}

.commentlist {
	margin:0 0 20px 0;
	list-style:none;
}

.commentlist .children {
	margin:20px 0 0 40px;
	list-style:none;
}

.comment {
	margin:0;
}

.comment-body {
	padding:20px;
	margin-top:2.85%;
	background:#f3f3f3;
	box-shadow:0 0 3px #ccc;
}

.commentlist .comment:first-child .comment-body {
	margin-top:0;
}

.comment .avatar {
	float:right;
	padding:3px;
	margin:0 0 20px 20px;
	box-shadow:0 0 3px #ccc;
	background:#e9e9e9;
}

.comment .fn {
	font-size:15px;
	font-style:normal;
	font-weight:bold;
	line-height:1.62em;
}

.comment-meta {
	margin-bottom:18px;
	font-size:12px;
}

a.comment-reply-link {
	padding:4px 15px;
	border-radius:15px;
	box-shadow:#DDD 0 0 3px;
	background:#fcfcfc;
	background:-moz-linear-gradient(#FFF, #f9f9f9);
	background:-webkit-linear-gradient(#FFF, #f9f9f9);
	background:-o-linear-gradient(#FFF, #f9f9f9);
	background:-ms-linear-gradient(#FFF, #f9f9f9);
	background:linear-gradient(#FFF, #f9f9f9);
	border:none;
	color:#333;
	font-family:"Droid Sans", sans-serif;
	text-decoration:none;
}

a.comment-reply-link:hover {
	box-shadow:#CCC 0 0 5px;
}

a.comment-reply-link:focus {
	box-shadow:#CCC 0 0 5px;
	background:-moz-linear-gradient(#f9f9f9, #FFF);
	background:-webkit-linear-gradient(#f9f9f9, #FFF);
	background:-o-linear-gradient(#f9f9f9, #FFF);
	background:-ms-linear-gradient(#f9f9f9, #FFF);
	background:linear-gradient(#f9f9f9, #FFF);
}

.commentlist #respond {
	width:auto;
	padding:20px 0 0 0;
	box-shadow:none;
}

.comment-notes,
.form-allowed-tags {
	color:#aaa;
	font-size:12px;
	line-height:16px;
}

.comment-form-author,
.comment-form-email,
.comment-form-url,
.comment-form-comment {
	position:relative;
}

.comment-form-author label,
.comment-form-email label,
.comment-form-url label,
.comment-form-comment label {
	display:inline-block;
	position:absolute;
	top:1px;
	left:1px;
	z-index:1;
	width:60px;
	padding:0 10px;
	color:#444;
	line-height:36px;
}

.comment-form-author .required,
.comment-form-email .required,
.comment-form-url .required,
.comment-form-comment .required {
	position:absolute;
	top:1px;
	right:6%;
	z-index:2;
	color:#000000;
	font-size:24px;
	line-height:44px;
}

#author,
#email,
#url,
#comment {
	position:relative;
	width:93%;
	text-indent:80px;
}

input#author:focus,
input#email:focus,
input#url:focus,
textarea#comment:focus {
	position:relative;
	z-index:1;
	text-indent:0;
	border:#CCCCCC 1px solid;

}

#comment {
	font-size:15px;
}






#post-nav,
#posts-nav {
	clear:both;
	padding-top:30px;
	font-size:15px;
	font-weight:bold;
	border-top:#eee 1px solid;
}

#post-nav {
	padding:15px 0;
	border-top:none;
}

.home #posts-nav {
	padding:20px;
	margin-bottom:20px;
	box-shadow:0 0 3px #999;
	background:#fff;
	border-top:none;
}

.paged #posts-nav,
.archive #posts-nav {
	padding:20px 0 0;
	margin:20px;
	margin-top:0;
	box-shadow:none;
	background:none;
	border-top:#eee 1px solid;
}

.page-template-template-no-sidebars-php.paged #posts-nav,
.page-template-template-no-sidebars-php.archive #posts-nav {
	padding:20px 0;
}

.nav-prev {
	float:left;
	width:50%;
}

.nav-next {
	float:right;
	width:50%;
	text-align:right;
}

.page-numbers {
	padding:0 4px;
}

.page-numbers.prev {
	padding-left:0;
}

.page-numbers.next {
	padding-right:0;
}

#sidebar {
	float:right;
	width:29.48%;
	color:#aaa;
}

.page-template-template-sidebar-content-php #sidebar {
	float:left;
}

.page-template-template-content-sidebar-php #sidebar {
	float:right;
}

#sidebar-left {
	float:left;
	width:49.65%;
	color:#aaa;
}

.page-template-template-sidebar-content-sidebar-php #sidebar-left {
	width:17.4%;
}

#sidebar-right
{
	float:right;
	width:100%;
	color:#aaa;
}

.page-template-template-sidebar-content-sidebar-php #sidebar-right {
	width:12.75%;
}




#sidebar-bottom {
	clear:both;
}

.widget {
	margin-bottom:10px;
	overflow:hidden;
}

.widget-title {
	margin:0;
	color:#aaa;
	font-size:13px;
	font-weight:bold;
	letter-spacing:1px;
	text-transform:uppercase;
}

.widget-area ul {
	margin:0;
	list-style:none;
	overflow:hidden;
}

.widget-area li {
	margin:0;
	border-bottom:#d9d9d9 1px dashed;
	line-height:30px;
}

.widget-area li li {
	border-bottom:none;
}

.widget-area li ul {
	margin-left:20px;
}

.widget-area a {
	color:#7799aa;
}
.widget-area a:hover {
	color:#d54e21;
}

#footer {
	clear:both;
}

#footer-area {
	position:relative;
	z-index:1;
	padding:1.76% 3.52%;
	box-shadow:0 0 3px #999;
	background:#383838;
	background:-moz-linear-gradient(#444, #333);
	background:-webkit-linear-gradient(#444, #333);
	background:-o-linear-gradient(#444, #333);
	background:-ms-linear-gradient(#444, #333);
	background:linear-gradient(#444, #333);
	color:#999;
}

#footer-area .widget {
	float:left;
	width:95.8%;
	margin:0 0 1.9% 3.8%;
}

#footer-area .widget:first-child {
	margin-left:0;
}

#footer-area .widget-title {
	color:#e0e0e0;
}

#footer-area li {
	border-bottom:#555 1px dashed;
}

#copyright {
	clear:both;				
	padding:0 20px;
	box-shadow:0 -1px 3px #ccc;
	background:#e0e0e0;
	background:-moz-linear-gradient(#e3e3e3, #ddd);
	background:-webkit-linear-gradient(#e3e3e3, #ddd);
	background:-o-linear-gradient(#e3e3e3, #ddd);
	background:-ms-linear-gradient(#e3e3e3, #ddd);
	background:linear-gradient(#e3e3e3, #ddd);
	color:#999;
	line-height:40px;
}

.copyright {
	float:left;
	max-width:728px;
}

.credits {
	float:right;
	max-width:370px;
	margin-right:12px;
	text-align:right;
}

#copyright p {
	margin:0;
}

#copyright a {
	color:#7799aa;
	text-decoration:none;
}

#copyright a:hover {
	color:#d54e21;
}

@media screen and (max-width: 1152px) {

	#wrapper {
		max-width:960px;
	}
	
	img.attachment-gallery-thumb {
		max-width:82px;
	}
	
	.teaser img.attachment-gallery-thumb {
		max-width:74px;
	}
	
	.single img.attachment-gallery-thumb {
		max-width:100%;
	}
	
	.format-audio object {
		min-height:24px;
	}
	
	.single .format-audio object {
		height:24px;
	}

	.social-bookmarks iframe {
		min-height:0;
	}
	
	#sidebar-header {
		width:468px;
		height:60px;
		margin-top:20px;
	}

}

@media screen and (max-width: 960px) {

	.content-sidebar-wrap,
	#content,
	.page-template-template-sidebar-content-sidebar-php .content-sidebar-wrap #content,
	#sidebar,
	#sidebar-right,
	#sidebar-left {
		float:none;
		width:auto;
	}
	
	.single .format-audio object {
		height:24px;
	}

	.social-bookmarks iframe {
		min-height:0;
	}
	
	#sidebar {
		padding:3.52%;
	}
	
	#sidebar .widget {
		float:left;
		width:32%;
		margin-left:1.88%;
	}
	
	#sidebar .widget:first-child {
		margin-left:0;
	}

}

@media screen and (max-width: 640px) {

	.wp-caption {
		padding:10px 0 0;
	}

	#site-title,
	#site-description {
		float:none;
		margin:0;		
		line-height:1.62em;
		text-align:center;
	}
	
	#site-title {
		padding-top:18px;
	}
	
	#site-description {
		padding-bottom:18px;
	}
	
	#sidebar-header {
		float:none;
		width:auto;
		height:auto;
		max-height:90px;
		margin-top:0;
	}
	
	#access ul {
		display:none;
	}
	
	#access li ul {
		position:static;
	}
	
	#access li ul ul {
		margin:0 !important;
	}
	
	#access ul,
	#access li {
		float:none;
		max-width:100%;
	}
	
	#access a {
		width:100%;
		padding:0;
		background:#444;
		background:-moz-linear-gradient(#555,#333);
		background:-webkit-linear-gradient(#555,#333);
		background:-o-linear-gradient(#555,#333);
		background:-ms-linear-gradient(#555,#333);
		background:linear-gradient(#555,#333);
z-index:9000;
	}
	
	#access li li a {
		text-align:center;
z-index:9000;
	}
	
	#access li li li a {
		background:#777;
		border-top-color:#7f7f7f;
z-index:9000;
	}
	
	#access a:hover {
		background:#888;
		background:-moz-linear-gradient(#999,#777);
		background:-webkit-linear-gradient(#999,#777);
		background:-o-linear-gradient(#999,#777);
		background:-ms-linear-gradient(#999,#777);
		background:linear-gradient(#999,#777);
z-index:9000;
	}
	
	#access li:hover > ul,
	#access li li:hover > ul,
	#access li li li:hover > ul {
		display:none;
	}
	
	.drop-down-toggle {
		display:block;
	}
	
	#access li li .drop-down-toggle {
		top:5px;
	}
	
	#access .nav-toggle {
		display:block;
		font-size:12px;
		font-weight:bold;
		line-height:40px;
z-index:9000;

	}
	
	#header #searchform {
		float:none;
		width:100%;
		padding:8px 0;
		margin:0;
		background:#444;
		background:-moz-linear-gradient(#555 ,#333);
		background:-webkit-linear-gradient(#555 ,#333);
		background:-o-linear-gradient(#555 ,#333);
		background:-ms-linear-gradient(#555 ,#333);
		background:linear-gradient(#555 ,#333);
	}
	
	#header input#s {
		display:block;
		width:225px;
		margin:0 auto;
	}
	
	.flex-control-nav li {
		margin:0 0 0 10px;
	}
	
	.flex-control-nav li:first-child {
		margin:0;
	}
	
	.flex-control-nav li a {
		box-shadow:none;
		background:rgba(255, 255, 255, 0.75);
	}
	
	#slider .entry-container {
		position:absolute;
		left:4%;
		bottom:6.3%;
	}
	
	#slider .entry-header,
	#slider .entry-summary {
		margin:0;
	}
	
	#slider .entry-title a,
	#slider .entry-summary{
		display:inline-block;
		padding:1% 3%;
		background:rgba(255, 255, 255, 0.75);
	}
	
	#slider .entry-meta {
		display:none;
	}
	
	#slider .entry-summary {
		max-width:61.8%;
	}
	
	#slider .entry-summary p {
		max-height:84px;
		overflow:hidden;
	}
	
	#slider .wp-post-image,
	#slider video,
	#slider .entry-attachment {
		float:none;
		display:block;
		max-width:100%;
		padding:0;
		margin:0;
		box-shadow:none;
	}
	
	#slider .format-video .entry-container {
		display:none;
	}
	
	.teaser,
	.teaser-odd {
		float:none;
		width:auto;
	}
	
	.wp-post-image,
	.teaser .wp-post-image {
		display:block;
		float:left;
		max-width:24%;
		padding:0.71%;
		margin:0 auto 12px;
	}
	
	.has-thumbnail .entry-summary {
		clear:both;
		margin:0;
	}
	
	.has-thumbnail.format-aside .entry-summary,
	.has-thumbnail.format-quote .entry-summary {
		clear:none;
		margin-left:28.15%;
		width:71.85%;
	}
	
	.has-thumbnail.format-chat .entry-content {
		clear:both;
		margin:0;
	}
	
	.has-thumbnail .entry-header {
		clear:none;
		margin-left:28.15%;
	}
	
	.teaser.has-thumbnail .entry-title,
	.teaser.has-thumbnail .entry-summary {
		clear:none;
		padding-left:3%;
	}
	
	.teaser.format-gallery .entry-summary {
		height:auto;
		margin:0;
	}
	
	.teaser.format-image .wp-post-image {
		float:none;
		max-width:100%;
	}
	
	.format-status .wp-post-image {
		display:none;
	}
	
	.format-status .entry-meta,
	.format-status .entry-summary {
		margin-left:108px;
	}
	
	img.attachment-gallery-thumb {
		max-width:74px;
	}
	
	.single img.attachment-gallery-thumb {
		max-width:100%;
	}
	
	.single .format-audio object {
		height:24px;
	}
	
	.entry-content {
		font-size:17px;
		line-height:1.42em;
	}
	
	.entry-author,
	.comment-body {
		padding:12px;
	}
	
	.entry-author .avatar,
	.comment .avatar {
		max-width:40px;
		padding:3px;
	}
	
	.entry-author .author,
	.author-bio,
	.entry-author .author-meta {
		margin-left:76px;
	}
	
	.page-numbers .text {
		display:none;
	}
	
	#sidebar-left,
	.page-template-template-sidebar-content-sidebar-php #sidebar-left {
		float:left;
		width:49.65%;
	}
	
	#sidebar-right,
	.page-template-template-sidebar-content-sidebar-php #sidebar-right {
		float:right;
		width:43.45%;
	}
	
	#sidebar .widget,
	#footer-area .widget {
		float:none;
		width:auto;
		margin-left:0;
	}
	
	#footer-area .widget {
		margin:10px 0;
	}
	
	.copyright,
	.credits {
		float:none;
		text-align:left;
	}

}


span.dropt {border-bottom: thin dotted; background: #5D5D5D;color:white;}
span.dropt:hover {text-decoration: none; background: #5D5D5D; z-index: 6;color:white; }
span.dropt span {position: absolute; left: -9999px;
  margin: 20px 0 0 0px; padding: 3px 3px 3px 3px;
  border-style:solid; border-color:black; border-width:1px; z-index: 6;
border:1px solid grey;border-radius:5px;color:white; }

span.dropt:hover span {left: 25%; background: #5D5D5D;color:white;} 
span.dropt span {position: absolute; left: -9999px;
  margin: 4px 0 0 0px; padding: 10px 10px 10px 10px;     opacity: 0.8;
    filter: alpha(opacity=80);
  border-style:solid; border-color:black; border-width:1px;color:white;}
span.dropt:hover span {margin: 20px 0 0 170px; background: #5D5D5D; z-index:6;color:white;} 



#madmimiwidget-2 {
padding:10px;
border:2px solid;
background-color:#DDEACE;
}

.last h2 {
	color:white;
}

.last br {
		line-height:0px;
	margin:0px;
}

	.last {
	color:black;
	margin:10px 10px 0px 10px;
}

.st_twitter_custom{
	background: url("https://homeopathyplus.com/img/socialshareicons/twitter.png") no-repeat scroll left top transparent;
	padding:0px 40px 40px 0;
} 

.st_facebook_custom{
	background: url("https://homeopathyplus.com/img/socialshareicons/facebook.png") no-repeat scroll left top transparent;
	padding:0px 40px 40px 0;
} 

.st_pinterest_custom{
	background: url("https://homeopathyplus.com/img/socialshareicons/pinterest.png") no-repeat scroll left top transparent;
	padding:0px 40px 40px 0;
} 

#ema_signup_form {
	background: url("https://homeopathyplus.com/wp-content/uploads/2018/05/Newsletter-Subscription2.jpg") no-repeat scroll;
height:212px;
font-family:Arial;
font-size:13pt;
padding-top:40px;
}

#signup_email {
width: 250px;
margin-top:0px;
}

.mmemail {
text-align:center;
}

#signup_audience_lists {
margin-top:10px;
line-height:27px;
margin-left:45px;
font-weight:500;
}

.mmemail {
margin-top:10px;
}

#webform_submit_button {
background:#CB2027;
border-radius:5px;
font-size:14pt;
margin-top:0px;
color:white;
width:120px;
}

single_add_to_cart_button {
float:right;
vertical-align: baseline;
}

.hplabel {
float:left;
padding: 0px 10px 0px 10px;
margin-right:10px;
}

.reset_variations {
float:left;
margin: 0px 10px 0px 10px;
}

.hpvalue select {
float:left;
margin: 0px 10px 0px 10px;
width:100px;
}

.single_add_to_cart_button.button.alt {
float:none;
color: #FFFFFF !important;
font-weight: bold !important;
height:100%;
}

.single_variation_wrap {
float:left;
}

.quantity {
float:left;
margin: 0px 0px 0px 0px;
}

.simplex-catalog {
font-size:0.78em;
	color:#94B34C;
font-weight:bold;
padding:4px;
border:#CCCCCC 2px solid;
display:inline-block;
}


.variations {
margin-top:0px;
vertical-align:middle;
height:24px;
} 

.pa_base {
height:100px;
}


#internalsearch {
width:300px;
padding-bottom:5px;
}

#internalsearchbox {
width:200px;
float:left;
margin-bottom:5px;
}

#internalsearchbutton {
width:100px;
float:left;
height:30px;
}

input#internalsearchbutton {
height:30px;
}

form.cart {
padding:5px 0px 0px 0px;
}


.boxzilla {
padding:0px !important; width:340px !important; 
}

#order_comments_field {
  display: none;
}

a {
color: #0160fc;}

table.stats td.ee {
background-color: #8AB71C;
color: #350036;
padding: 10px;
text-align: left;
border: 1px #fff solid;
}

table.stats td{
background-color: #EFE7F4;
color: #000;
padding: 10px;
text-align: left;
border: 1px #fff solid;
}

table.stats td.hed{
background-color: #331046;
color: #fff;
padding: 14px;
padding-left: 100px;
text-align: centre;
border-bottom: 2px #fff solid;
font-size: 16px;
font-weight: bold;
}

table.stats td.sh{
background-color: #4D3857;
color: #fff;
padding: 10px;
padding-left: 30px;
text-align: centre;
border-bottom: 2px #fff solid;
font-size: 14px;
font-weight: bold;
}

/* #product-52883 {
    padding-left: 330px;width: 87.72% !important;
	font-size:30pt;
} */

.postid-73200 .dp-col_1_of_5{
    padding-left: 130px;width: 87.72% !important;
}

#displayProduct-1057759137 .dp-list-add-to-cart.dp-col_1_of_5 {
    padding-left: 10px;width: 87.72% !important;
	font-size:20pt !important;
}

.single-product .product_meta {
	display:none;
}

.woocommerce-product-gallery__image {
overflow: visible !important;
}

.postid-52883 .addon-name {
	position:absolute !important;
	width:100px;
	float:right;
	margin:0px;
}

.postid-52883 .addon-select {
	width:150px !important;
	margin:0px;
	float:right;
}

.postid-52883 .product-addon{
	margin:10px 0px 25px 0px !important;
}

.postid-52883 .product-addons-total {
	display:hidden;
	background-color:black;
}

.postid-52883 .form-row {
		margin:0px;
	width:220px;

}

.wc-pao-col1 {
	display:hidden !important;
}

.postid-52883 div.images {float:left;width:48%!important;}

.product_cat-complex div.summary {
	float:left;
	width:80% !important;
	clear:none;
}

.product_cat-complex div.images {float:left;width:23%!important;}


.postid-52883 div.summary {
	float:left;
	width:45% !important;
	clear:none;
}

.postid-52883 .entry-title {
display:none;
}

.single-product .quantity input {
	height:35px !important;
	width:30px;
}


.bpanel {
background: white;
background-size: 90% 90%;
height: 580px;
width:400px;
display: none;
position:fixed;
bottom:60px;
right:30px;
	font-family:"Roboto", sans-serif;
	line-height:1.5em;
  border-radius: 10px;
  padding:30px;
  box-shadow: inset 0 21px 4px -20px rgba(0,0,0,.2);
  -webkit-box-shadow: 10px 10px 90px -2px rgba(168,168,168,1);
-moz-box-shadow: 10px 10px 90px -2px rgba(168,168,168,1);
box-shadow: 10px 10px 90px -2px rgba(168,168,168,1);
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+42,eff5ff+99 */
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+42,f7f7f7+99 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ffffff 42%, #f7f7f7 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #ffffff 42%,#f7f7f7 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #ffffff 42%,#f7f7f7 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.bpanel p {
text-align: left;
color: #585454;
line-height:1em;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,edffe0+100 */
}

.wpcf7-response-output {
	margin-top:-35px;
text-align:right;
}

.bpanel a {
	color:blue;
}

.bpanel textarea,input {
border-width:2px;	
  border-radius: 5px;
  border-style:solid;
  background-color:#FAFAFA;
  box-shadow:inset 0 1px 3px 0 rgba(0,0,0,.07);
  border-color: rgb(225, 225, 225) !important;
}

.bpanel label {
	font-size:0.75em;
}


.slide {
margin: 0;
padding: 0;
border-top: solid 0px;
position:fixed;
bottom:10px;
right:30px;
}
.pull-me {
background-attachment:fixed;
display: block;
position: relative;
right: 0px;
width: 40px;
padding:0px;
   fill: #5AB129;
font-family: arial, sans-serif;
font-size: 14px;
color: #ffffff;
text-decoration: none;
-moz-border-bottom-left-radius: 5px;
-moz-border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
.pull-me p {
text-align: center;
width:50px;
}

#fscf_submit1 {
height:30px;
width:100px;
font-size:1.00em;
background-color:#0BB4E0;
color:#FFFFFF;
  border-radius: 10px;
	font-family:"Roboto", sans-serif;

}

#help {
top:20px;
left:6px;
position:relative;
font-size:8pt;
z-index:10;
color:white;
font-family:Arial;
	line-height:1px;
}


input#FSContact1 {
	width:500px !important;
}

.your-message textarea {
height:80px;
}

.bpanel li { margin-left:10px; padding-left:0px;}
.bpanel ul { margin:10px 0px;}

@media screen and (max-width: 600px) {
  .bpanel {
    width:280px;
    font-size:0.7em;
	padding:10px;
	  height:500px;
  }
}

.grecaptcha-badge { 
    visibility: hidden;
}

.woocommerce-product-gallery__image {
    pointer-events: none;
}

.single_add_to_cart_button {
	background:-moz-linear-gradient(#88C340,#1c5d3c);
	background:-webkit-linear-gradient(#88C340,#1c5d3c);
	background:-o-linear-gradient(#88C340,#1c5d3c);
	background:-ms-linear-gradient(#88C340,#1c5d3c);
	background:linear-gradient(#88C340,#1c5d3c);
	border:#2ea545 1px solid;
	color:#fff7f7;
	text-align:center;
	border-radius:0px;
}

.wc-quick-view-button {
		background:-moz-linear-gradient(#88C340,#1c5d3c);
	background:-webkit-linear-gradient(#88C340,#1c5d3c);
	background:-o-linear-gradient(#88C340,#1c5d3c);
	background:-ms-linear-gradient(#88C340,#1c5d3c);
	background:linear-gradient(#88C340,#1c5d3c);
	border:#2ea545 1px solid;
	color:#fff7f7;
	text-align:center;
	border-radius:0px;
}

/* Bach Flower Styling */

h3.addon-name {
	font-size:0.75em;
}

ul.tabs.wc-tabs {
display:none;
}

/* Barn2 plugin styling */

a#wcpt_a8a1009000bf4eac_1 {
font-size:2em !important;	
}

tr#product-row-63608 {
	font-size:1em !important;	
	font-weight:bold;
	color:red;
}

.related.products {
  display: none;
}

.woocommerce-breadcrumb {
	display:none;
}

#coupon_code {
	height:41px;
	width:100px !important;
}

.postid-69898 h3.addon-name {
	font-size:1.5em;
	line-height:1em;
	margin-bottom:0px;
}

.postid-69898 h2.product-name {
	font-size:1.75em !important;
	line-height:1em;
	margin-bottom:0px;
}


/* .postid-69898 {
	font-size:40pt; !important
} */

.dp-col.dp-list-desctiption.dp-col_3_of_5 a {
	vertical-align:top;
}

.dp-col.dp-list-desctiption.dp-col_3_of_5 h2 {
	line-height:32px;
}

.yarpp-thumbnail {height: 220px !important;}
.yarpp-thumbnail-title {font-size:0.8em !important; max-height: 4em !important}

#wpmem_register_form {
	width:45%;
	min-width:300px;
	float:left;
	margin:15px;
	display:none;
}

.link-text-register {
	display:none;
}

#wpmem_register_form legend, #wpmem_login legend {
	color:#187E89;
	font-weight:bold;
}


#wpmem_login {
	min-width:300px;	
	width:68%;	float:left;
		margin:15px;
}

.glossary-container {
	margin-left:20px !important;
}

.postid-69898 h2.product-name {
	font-size:1.75em !important;
	line-height:1em;
	margin-bottom:0px;
}

.product_cat-christmas-packs  {
	font:40pt; !important;
	float:left;
	width:65% !important;
	clear:none;
}

.shopcontainer {
		display: flex;
	flex-wrap:wrap;
	width: 100%;

}

.containerbox {
		border: 1px solid #CFD2D8;
		display: block;
		float:left;
		padding: 137px 10px 10px 10px;
		margin:10px;
		background-color:#F4F4F4;
		width: 185px;
		height: 225px;
}

a .containerbox {
	color:black !important;
}